<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.jeecg.modules.system.app.mapper.AppCoursesPriceRulesMapper">
    <select id="selectRuleIdsByCourseId" resultType="string">
        SELECT id FROM nm_courses_price_rules WHERE courses_id = #{coursesId}
    </select>
</mapper>